@charset "utf-8";
/* CSS Newsletter */


/* Titulo */
#New_Tit{
	width:100%;
	margin:0 0 20px 0;
}

/* Texto Descritivo */
.New_Tex_Des{
	width:100%;
	margin:8px 0 20px 0;
	font:15px "Times New Roman", Times, serif;
	color:#FFF;
	}

/* Area Geral  */
.New_Are_Ger{
	width:95%;
	clear:both;
	padding:21px 25px;
}

#newsletter{
	padding:6px 0 0 0;	
	height:30px;
}

/* Titulo */
.New_Des_Tit{
	float:left;
	font:30px "Times New Roman", Times, serif;
	color:#FFF;
	margin:0 10px 0 0;
	text-transform:uppercase;
}

/* Descricao */
.New_Des{
	width:auto;
	float:left;
	padding:8px 10px 0 10px;
	font:15px "Times New Roman", Times, serif;
	color:#FFF;
}




/* Campo */
.New_Cam{
	width:151px;
	float:left;
}

	/* Campo - Input */
	.New_Cam input{
		width:140px;
		padding:1px 3px;
		background:#e7e9ec;
		border:#a6aeb8 solid 1px;
		font:15px "Times New Roman", Times, serif;
		color:#666;
		height:20px;
	}
		/* Campo - Input */
		.New_Cam input:focus{
			border:#e7e9ec solid 1px;
			background:#a6aeb8;
			color:#EEE;
		}

/* Campo */
.New_Cam_Sel{
	width:115px;;
	float:left;
}
	
	/* Campo - Select */
	.New_Cam_Sel select{
		width:112px;
		background:#e7e9ec;
		border:#a6aeb8 solid 1px;
		font:15px "Times New Roman", Times, serif;
		color:#666;
		height:23px;
		padding:1px 3px;
	}
		/* Campo - Select */
		.New_Cam select:focus{
			border:#e7e9ec solid 1px;
			background:#a6aeb8;
			color:#EEE;
		}
	

/* Botao */
.New_Bot{
	width:92px;
	margin:2px 0 0 3px;
	float:left;
}

	/* Botao - Input */
	.New_Bot input{
		width:94px;
		height:21px;
		background:url(../imagens/css/bkg_bot.png) no-repeat;
		border:0;
		font:13px Arial, Helvetica, sans-serif;
		color:#666;
	}
		/* Botao - Input 
		.New_Bot input:hover{
			border:#FFF dotted 1px;
			background:#CCC;
			color:#333;
		}*/
	

/* Menu */
.Con_Men{
	margin:0 10px 40px 0;
	padding:0 10px 0 0;
	border-right:#666 solid 1px;
	float:left;
	font:bold 16px "Times New Roman", Times, serif;
	color:#333;
}
	.Con_Men a{
		font:bold 16px "Times New Roman", Times, serif;
		color:#333;
		text-decoration:none;
		}
		.Con_Men a:hover{
			color:#a01d61;
			text-decoration:none;
			}

/**/
.Con_Men_Tex{
	width:100%;
	clear:left;
	font:13px "Times New Roman", Times, serif;
	color:#333;
}

